# Uses of Class
org.eclipse.ecf.provider.remoteservice.generic.RemoteServiceReferenceImpl

Packages that use RemoteServiceReferenceImpl
Package
Description
org.eclipse.ecf.provider.remoteservice.generic

## Uses of RemoteServiceReferenceImpl in org.eclipse.ecf.provider.remoteservice.generic

Fields in org.eclipse.ecf.provider.remoteservice.generic declared as RemoteServiceReferenceImpl
Modifier and Type
Field
Description
`protected RemoteServiceReferenceImpl`
RemoteServiceRegistrationImpl.`reference`